.dgobuilding iframe {
	border: 0; 
	width: 700px;
	height: 400px;
}
body.mobile .dgobuilding iframe {
	width: 100%;
	height: 300px;
}
.dgobuilding .address {
	width: 279px !important;
	margin: -10px 0 0 -10px !important;
}
.dgobuilding .dgo {
	background-color: #cd071e !important;
	color:#fff !important;
	width: 379px !important;
	border-radius: 0px 12px 0px 12px !important;
}
.dgobuilding .dgo a {
	color:#fff !important;
}
.dgobuilding .travel {
	background-color: #E0E5EF !important;
	width: 379px !important;
}
body.mobile .dgobuilding .address,
body.mobile .dgobuilding .dgo,
body.mobile .dgobuilding .travel {
	width: auto !important;
}
body.mobile .dgobuilding .address > h2 {
	margin-top: 0;
}
.dgobuilding .travel > form {
	margin: 0;
}
.dgobuilding .travel > form fieldset {
	padding-left: 3px;
	padding-bottom: 0;
	margin: 0;
}
.dgobuilding .travel > form fieldset dl {
	margin-top: 0;
}
